xcb_x_print_print_select_input_request_t Struct Reference
XCB XPrint API

xcb_x_print_print_select_input_request_t More...

`#include <xprint.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_x_print_pcontext_t | context
uint32_t | event_mask

## Detailed Description

xcb_x_print_print_select_input_request_t

The documentation for this struct was generated from the following file:

- xprint.h